## xsstrike 3.1.6

=== requirements.txt ===
tld
fuzzywuzzy
requests

=== debian/changelog ===
xsstrike (3.1.6-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Mon, 16 Feb 2026 17:09:27 +0100

=== debian/control ===
Source: xsstrike
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-fuzzywuzzy,
 python3-tld,
 python3-requests,
Standards-Version: 4.7.3
Homepage: https://github.com/s0md3v/XSStrike
Vcs-Browser: https://gitlab.com/kalilinux/packages/xsstrike
Vcs-Git: https://gitlab.com/kalilinux/packages/xsstrike.git

Package: xsstrike
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-fuzzywuzzy,
 python3-tld,
 python3-requests,
Description: Most advanced XSS scanner
 XSStrike is a Cross Site Scripting detection suite equipped with four hand
 written parsers, an intelligent payload generator, a powerful fuzzing engine
 and an incredibly fast crawler.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = xsstrike

%:
	dh $@ --with python3

=== debian/tests/control ===
Tests: runtests.sh
Depends: @
Restrictions: allow-stderr

=== debian/watch ===
Version: 5

Template: Github
Owner: s0md3v
Project: xsstrike

## xsstrike reborn-4.1.0

=== requirements.txt ===
tld
fuzzywuzzy
requests
requests_html
